nvme_directive_send_stream_release_identifier(2)

NAME
nvme_directive_send_stream_release_identifier - Directive Send Stream release

SYNOPSIS
int nvme_directive_send_stream_release_identifier (int fd , __u32 nsid , __u16 stream_id );

ARGUMENTS

fd  File descriptor of nvme device

nsid
    Namespace ID

stream_id
    Stream identifier

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.